.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.882000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.840000px;}
.ls3{letter-spacing:-0.480000px;}
.ls1{letter-spacing:-0.280000px;}
.ls4{letter-spacing:-0.200000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.200000px;}
.ws5{word-spacing:0.612000px;}
.ws6{word-spacing:0.760000px;}
.ws3{word-spacing:0.792000px;}
.ws2{word-spacing:0.864000px;}
.ws1{word-spacing:1.680000px;}
._1{margin-left:-5.040000px;}
._2{margin-left:-3.052800px;}
._0{margin-left:-1.960000px;}
._6{width:153.618600px;}
._3{width:471.212800px;}
._5{width:534.468000px;}
._7{width:614.924000px;}
._8{width:668.428000px;}
._9{width:689.928000px;}
._4{width:750.278000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:28.000000px;}
.fs5{font-size:34.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:84.000000px;}
.y0{bottom:28.117647px;}
.y1{bottom:28.430065px;}
.y6{bottom:67.723696px;}
.y5{bottom:81.785644px;}
.y1f{bottom:155.670229px;}
.y20{bottom:156.548905px;}
.y1d{bottom:179.882647px;}
.y1e{bottom:180.761324px;}
.y1c{bottom:204.097408px;}
.y1a{bottom:209.464755px;}
.y1b{bottom:216.591797px;}
.y18{bottom:239.046863px;}
.y19{bottom:239.925539px;}
.y16{bottom:263.259281px;}
.y17{bottom:264.137958px;}
.y14{bottom:287.471699px;}
.y15{bottom:288.350376px;}
.y12{bottom:311.684118px;}
.y13{bottom:312.562794px;}
.y10{bottom:335.896536px;}
.y11{bottom:336.775212px;}
.ye{bottom:360.108954px;}
.yf{bottom:360.987631px;}
.yc{bottom:384.321373px;}
.yd{bottom:385.200049px;}
.ya{bottom:408.533791px;}
.yb{bottom:409.412467px;}
.y8{bottom:432.746209px;}
.y9{bottom:433.624886px;}
.y7{bottom:456.958627px;}
.y21{bottom:516.286863px;}
.y4{bottom:1083.238758px;}
.y3{bottom:1108.225973px;}
.y2{bottom:1138.842810px;}
.h3{height:20.720000px;}
.h8{height:25.160000px;}
.h2{height:27.640000px;}
.h7{height:29.600000px;}
.h6{height:32.560000px;}
.h5{height:35.520000px;}
.h4{height:62.160000px;}
.h1{height:1152.823529px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x3{left:59.668771px;}
.xa{left:119.068863px;}
.xe{left:121.235171px;}
.x7{left:123.594242px;}
.x5{left:139.947778px;}
.xf{left:152.582286px;}
.x9{left:162.702765px;}
.xb{left:167.763160px;}
.x2{left:170.267974px;}
.xc{left:173.698952px;}
.x8{left:176.741281px;}
.x6{left:223.186635px;}
.x4{left:299.360622px;}
.x1{left:465.136333px;}
.xd{left:567.718413px;}
.x10{left:763.284927px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.716987pt;}
.ls3{letter-spacing:-0.409707pt;}
.ls1{letter-spacing:-0.238996pt;}
.ls4{letter-spacing:-0.170711pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.170711pt;}
.ws5{word-spacing:0.522377pt;}
.ws6{word-spacing:0.648703pt;}
.ws3{word-spacing:0.676017pt;}
.ws2{word-spacing:0.737473pt;}
.ws1{word-spacing:1.433975pt;}
._1{margin-left:-4.301925pt;}
._2{margin-left:-2.605737pt;}
._0{margin-left:-1.672971pt;}
._6{width:131.122152pt;}
._3{width:402.206741pt;}
._5{width:456.198628pt;}
._7{width:524.872368pt;}
._8{width:570.541054pt;}
._9{width:588.892519pt;}
._4{width:640.404653pt;}
.fs1{font-size:23.899582pt;}
.fs5{font-size:29.020921pt;}
.fs0{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.fs2{font-size:71.698745pt;}
.y0{bottom:24.000000pt;}
.y1{bottom:24.266667pt;}
.y6{bottom:57.806000pt;}
.y5{bottom:69.808667pt;}
.y1f{bottom:132.873333pt;}
.y20{bottom:133.623333pt;}
.y1d{bottom:153.540000pt;}
.y1e{bottom:154.290000pt;}
.y1c{bottom:174.208667pt;}
.y1a{bottom:178.790000pt;}
.y1b{bottom:184.873333pt;}
.y18{bottom:204.040000pt;}
.y19{bottom:204.790000pt;}
.y16{bottom:224.706667pt;}
.y17{bottom:225.456667pt;}
.y14{bottom:245.373333pt;}
.y15{bottom:246.123333pt;}
.y12{bottom:266.040000pt;}
.y13{bottom:266.790000pt;}
.y10{bottom:286.706667pt;}
.y11{bottom:287.456667pt;}
.ye{bottom:307.373333pt;}
.yf{bottom:308.123333pt;}
.yc{bottom:328.040000pt;}
.yd{bottom:328.790000pt;}
.ya{bottom:348.706667pt;}
.yb{bottom:349.456667pt;}
.y8{bottom:369.373333pt;}
.y9{bottom:370.123333pt;}
.y7{bottom:390.040000pt;}
.y21{bottom:440.680000pt;}
.y4{bottom:924.605467pt;}
.y3{bottom:945.933467pt;}
.y2{bottom:972.066667pt;}
.h3{height:17.685690pt;}
.h8{height:21.475481pt;}
.h2{height:23.592301pt;}
.h7{height:25.265272pt;}
.h6{height:27.791799pt;}
.h5{height:30.318326pt;}
.h4{height:53.057071pt;}
.h1{height:984.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x3{left:50.930667pt;}
.xa{left:101.632000pt;}
.xe{left:103.481067pt;}
.x7{left:105.494667pt;}
.x5{left:119.453333pt;}
.xf{left:130.237600pt;}
.x9{left:138.876000pt;}
.xb{left:143.195333pt;}
.x2{left:145.333333pt;}
.xc{left:148.261867pt;}
.x8{left:150.858667pt;}
.x6{left:190.502400pt;}
.x4{left:255.521200pt;}
.x1{left:397.020133pt;}
.xd{left:484.579733pt;}
.x10{left:651.506800pt;}
}
